
Name:             389-ds
Version:          1.3.0
Release:          %mkrel 8
License:          GPLv2
URL:              http://port389.org/
Group:            System/Servers
Summary:          389 Directory, Administration, and Console Suite
BuildArch:        noarch
Provides:         389-ds = %{version}-%{release}

Source:           LICENSE

Requires:         389-ds-base
Requires:         389-admin
Requires:         idm-console-framework
Requires:         389-console
Requires:         389-ds-console
Requires:         389-ds-console-doc
Requires:         389-admin-console
Requires:         389-admin-console-doc
Requires:         389-dsgw

%description
The 389 Directory Server, Administration Server, and Console Suite provide
the LDAPv3 server, the httpd daemon used to administer the server, and the
console GUI application used for server and user/group administration.

%prep
cp %{SOURCE0} .

%build
# empty

%install



%files
%doc LICENSE

%changelog
* Fri Feb 05 2016 umeabot <umeabot> 1.3.0-8.mga6
+ Revision: 937624
- Mageia 6 Mass Rebuild

* Fri Feb 05 2016 umeabot <umeabot> 1.3.0-7.mga6
+ Revision: 937171
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.3.0-6.mga5
+ Revision: 742912
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.3.0-5.mga5
+ Revision: 677633
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.3.0-4.mga4
+ Revision: 522503
- Mageia 4 Mass Rebuild

* Wed Mar 13 2013 spuhler <spuhler> 1.3.0-3.mga3
+ Revision: 402790
- uncommented Requires:389-dsgw, because it builds now.
  removed the Obsoletes tag because we never provided the package
  corrected Provides: 389-ds = %%{version}-%%{release}, was fedora-ds

* Fri Jan 11 2013 umeabot <umeabot> 1.3.0-2.mga3
+ Revision: 345050
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Dec 01 2012 spuhler <spuhler> 1.3.0-1.mga3
+ Revision: 324174
- upgrade to 1.3.0

* Tue Oct 30 2012 spuhler <spuhler> 1.2.1-2.mga3
+ Revision: 311546
- commented out Requires: -389-dsgw

* Sun Oct 28 2012 spuhler <spuhler> 1.2.1-1.mga3
+ Revision: 311117
- imported package 389-ds

